$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.24.0.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.24.0.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = 'D05438EDC325C7970323CDA12D6B11DA1E333A268126C546949FFE2C10CCB29E'
  checksumType = 'sha256'
  checksum64 = 'D05438EDC325C7970323CDA12D6B11DA1E333A268126C546949FFE2C10CCB29E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.24.0-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
